[submodule "this/import/mc"]
	path = this/import/mc
	url = https://gitlab.com/UniStor/Object/minio/mc.git
[submodule "this/import/composer"]
	path = this/import/composer
	url = https://gitlab.com/UniCloud/Platform/php/composer.git
[submodule "this/import/docker"]
	path = this/import/docker
	url = https://gitlab.com/UniCloud/Hyperion/container/docker.git
[submodule "this/import/lxd"]
	path = this/import/lxd
	url = https://gitlab.com/UniCloud/Hyperion/container/lxd.git
